# Get Inbox (/api-reference/get-inbox)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 629 · updated: 2026-09-06 -->
Related: [List Inboxes](/api-reference/list-inboxes.md), [Create Inbox](/api-reference/create-inbox.md), [Update Inbox](/api-reference/update-inbox.md), [Delete Inbox](/api-reference/delete-inbox.md), [List Pods](/api-reference/list-pods.md), [Create Pod](/api-reference/create-pod.md)

# Get Inbox

`GET /v0/inboxes/{inbox_id}`

Get Inbox

## OpenAPI

```json
{
  "security": [
    {
      "BearerAuth": []
    }
  ],
  "parameters": [
    {
      "name": "inbox_id",
      "in": "path",
      "required": true,
      "schema": {
        "title": "inboxesInboxId",
        "type": "string",
        "description": "ID of inbox."
      }
    }
  ],
  "responses": {
    "200": {
      "description": "",
      "content": {
        "application/json": {
          "schema": {
            "title": "inboxesInbox",
            "type": "object",
            "properties": {
              "pod_id": {
                "title": "podsPodId",
                "type": "string",
                "description": "ID of pod."
              },
              "inbox_id": {
                "title": "inboxesInboxId",
                "type": "string",
                "description": "ID of inbox."
              },
              "display_name": {
                "title": "inboxesDisplayName",
                "type": "string",
                "description": "Display name: `Display Name <username@domain.com>`."
              },
              "client_id": {
                "title": "inboxesClientId",
                "type": "string",
                "description": "Client ID of inbox."
              },
              "updated_at": {
                "type": "string",
                "format": "date-time",
                "description": "Time at which inbox was last updated."
              },
              "created_at": {
                "type": "string",
                "format": "date-time",
                "description": "Time at which inbox was created."
              }
            },
            "required": [
              "pod_id",
              "inbox_id",
              "updated_at",
              "created_at"
            ]
          }
        }
      }
    },
    "404": {
      "description": "",
      "content": {
        "application/json": {
          "schema": {
            "title": "ErrorResponse",
            "type": "object",
            "properties": {
              "name": {
                "title": "ErrorName",
                "type": "string",
                "description": "Name of error."
              },
              "message": {
                "type": "string",
                "description": "Error message."
              }
            },
            "required": [
              "name",
              "message"
            ]
          }
        }
      }
    }
  }
}
```
